So you are interested in MatterLinux? And you are 100% sure there is no 
better way to spend your valuable time? Well you are in the right place!

## Related Links
- [Learn about free/libre software](https://www.gnu.org/philosophy/free-sw.html)
- [Learn about open source](https://opensource.com/resources/what-open-source)
- [Learn about GNU](https://www.gnu.org/)
- [Learn about Linux](https://kernel.org/linux.html)

## What is MatterLinux?
MatterLinux is *tiny* and independent free/libre and open source (FLOSS) GNU/Linux 
distribution. It has a tiny independent packaging system and tiny independent 
build tools and scripts. It supports all `amd64` (`x86_64`) systems. 

## Can I install MatterLinux?
MatterLinux is a distribution designed for GNU/Linux "enthusiasts". So if you 
are new to GNU/Linux, and not sure what you are doing, then you should probably 
look for another distribution as the installation guide pretty much assumes that 
you are familiar with GNU/Linux commands and configuration in general.

Currently it's not really possible to daily drive MatterLinux as it doesn't have 
a lot of packages that you may need. Yeah, you can install it, but you cannot get 
really far after the base installation. **So install MatterLinux only if**:

- ...you want to try it out
- ...you want to [contribute](/wiki/contribute)

## What do I need for the installation?
Preferably, do the installation in virtual machine. Provide the virtual machine at least 
10G disk space, 1GB memory and 1 CPU. You should also have a working internet connection.

To complete the installation you need to boot from a live GNU/Linux USB/CD/DVD. To create a 
live GNU/Linux USB/CD/DVD, you will need a GNU/Linux ISO. MatterLinux do provide ISOs for 
installation but you can really use any GNU/Linux ISO you want.

> **Note for bare metal installation**
> 
> MatterLinux ISO do **NOT** support wireless connection.

To burn the ISO to your USB/CD/DVD, you can use the `dd` command:
```
# dd if=<path to ISO> of=/dev/<name of the device> bs=8M status=progress
```

## I booted from the ISO, now what? 
Continue with the [installation page](/wiki/install).
