# A tiny GNU/Linux distribution
MatterLinux is a tiny, independent, [free/libre](https://www.gnu.org/philosophy/free-sw.html) and 
[open source](https://opensource.com/resources/what-open-source) GNU/Linux distribution 
for `amd64` systems. It has its own package management system and its own package repos. 
All source code for MatterLinux is licensed under GPLv3 and available on the 
[MatterLinux Git Server](https://git.matterlinux.xyz/Matter).

## Goals & Status 
The project aims to create a tiny and simple yet still usable GNU/Linux system from the 
scratch. So the project is not based on any other distribution, nor it's package ecosystem.

Currently MatterLinux is under development, here is a rough roadmap if you want to 
follow the development of the project:

<ul>
    <li><k class="green">>>></k> Package system</li> 
    <li><k class="green">>>></k> Website</li> 
    <li><k class="green">>>></k> Official repos (<code>base</code> and <code>desktop</code>)</li> 
    <li><k class="green">>>></k> Wiki/documentation</li>
    <li><k class="green">>>></k> First release</li>
    <li><k class="blue">>>></k> Expanding <code>desktop</code> repo (100 packages)</li> 
    <li><k class="red">>>></k> Expanding the wiki</li> 
</ul>

## Contributing
Currently active contributors are:

- (Maintainer) ngn | [Email](mailto:ngn@ngn.tf) [PGP](https://keys.openpgp.org/pks/lookup?op=get&options=mr&search=0xF9E70878C2FB389AEC2BA34CA3654DF5AD9F641D)

Consider helping out if you are interested in this project.
To do so, check out the [contribution guide](/wiki/contribute). If have any questions/problems
feel free to join the [chat rooms](/wiki/chat) and ask them to the maintainer/developers.
