After about a week of reading LFS, packaging and 
fixing the package management tools, Matter `base` repository
now has 85 packages. Most of them are, well, base 
build and installation tools that you will almost %100 
need for installing Matter or building packages.

And by the end of this week, I think I might actualy be 
able to boot into a Matterlinux system!

## More about the base repo 
Most of the packages are packaged with the instructions from 
LFS and BLFS (version 12.0). However instead of using Sysvinit,
~~I decided to go with dinit as the init system.~~

~~There are couple of reasons for that. First of all sysvinit 
does not offer an easy way of managing services and it's 
not user friendly at all. Dinit offers a systemd like command-line 
interface as well as an easy-to-use service manager.~~

**Update (22/12/23)**: Init system has been changed to systemd

## Changes to the package management system
While I made simple changes to the `mp-build` script and `mp`,
the biggest change was made to the `mp-repo`, I rewrote it 
in python to offer a more powerful command-line interface.

## What is next?
After making sure that system is bootable, I may start working on the 
`desktop` repo and the wiki. I don't want to promise a release date,
as I also have other projects in my schedule, so I may abandon Matter
for couple of weeks.

I guess that's all for now, see you in the next post.
