To make your system more usable, you may want to install and configure extra packages.

> **Note**
>
> Currently MatterLinux has limited amount of packages, so there are lots of 
> missing packages that some users may consider essential, such as a display server.
> If you want more packages, consider [contributing](/wiki/contribute).

## Adding New Users
You can add new users using the `useradd` command, for example:
```
# useradd -m ngn
```

## Installing OpenSSH
For remote access to your system, you can install OpenSSH server:
```
# mp-install openssh
```
You can enable root login, by editing `/etc/ssh/sshd_config`:
```
PermitRootLogin yes
```
